package net.northking.cctp.mobile.socket;

import java.nio.ByteBuffer;

public interface UpperMessageHandler {
    void handle(String msg, String deviceId);
    void handle(ByteBuffer buffer, String deviceId);
}
